Subject: Ticket Assigned - esac EGP missing items.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 08:09:56 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esac EGP missing items. samerin alkheir                    Bot:  Hi again! Bot:  Please enter your name Customer:  samerin alkheir Bot:  Hi Samerin Alkheir ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  2001813731 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:47 AM, 05th May                   Juhi                   Hi Samerin, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:48 AM, 05th May                     samerin alkheir                    Good morning Juhi I have a problem with my order           11:49 AM, 05th May                     samerin alkheir                    I chatted yesterday with your college but my problem isn’t solved           11:49 AM, 05th May                     samerin alkheir                    2001813731 this my order number           11:49 AM, 05th May                     samerin alkheir                    It was yesterday delivered but I got 1 bag so I didn’t got all my order           11:50 AM, 05th May                     samerin alkheir                             11:50 AM, 05th May                     samerin alkheir                             11:50 AM, 05th May                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:50 AM, 05th May                     samerin alkheir                    When I looked on the package I saw 1/2 pieces           11:50 AM, 05th May                     samerin alkheir                    But Max yesterday your college said we send the whole order and I called Aramees, your delivery company and they said they only got one package from you           11:51 AM, 05th May                     samerin alkheir                    I’m now the victim between you both. I order and paid my MasterCard and I didn’t got the whole order. You said I send the whole order and the delivery company said they got one package /bag           11:53 AM, 05th May                     samerin alkheir                    Where are my items???           11:53 AM, 05th May                     samerin alkheir                             11:53 AM, 05th May                     samerin alkheir                             11:54 AM, 05th May                     samerin alkheir                    The red circled items weren’t delivered           11:54 AM, 05th May                   Juhi                   Kindly tell us how many items are exactly missing ou of 19 items ?           11:54 AM, 05th May                   Juhi                   okay allow us some time to check]           11:55 AM, 05th May                     samerin alkheir                    And I try to cal Max in Egypt. The number I got from doesn’t work and iOS out of service           11:56 AM, 05th May                     samerin alkheir                    Is*           11:56 AM, 05th May                     samerin alkheir                    The missed items are 895 LE????           11:58 AM, 05th May                   Juhi                   we are checking           11:58 AM, 05th May                     samerin alkheir                    Oke           11:58 AM, 05th May                   Juhi                   We would like to inform you that all the items were shipped from our side           12:00 PM, 05th May                   Juhi                   Did you check ? If yes then allow us 24 hours we will forward this to our concerned team.           12:00 PM, 05th May                     samerin alkheir                    And I miss the red circled one           12:01 PM, 05th May                     samerin alkheir                    And I paid for al items           12:01 PM, 05th May                     samerin alkheir                    Ok and now you choose this delivery company           12:01 PM, 05th May                     samerin alkheir                    I miss in total 4 items           12:01 PM, 05th May                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           12:02 PM, 05th May                     samerin alkheir                    I have a question did you send it in one or two pieces so as showed on your ticket           12:03 PM, 05th May                     samerin alkheir                             12:03 PM, 05th May                     samerin alkheir                    Ok but check now for me if you send it in one or two packages because I got one. I           12:04 PM, 05th May                     samerin alkheir                    Is it possible that you have send one and the second will be delivered later or is by you or by Aramex           12:05 PM, 05th May                   Juhi                   We need to take the update from the courier team, then we will update you on your email id.           12:06 PM, 05th May                   Juhi                   Yes the possibility is there. If you receive it let us know.           12:06 PM, 05th May                     samerin alkheir                    Ok but check please for me if you send it in one or two pieces. Can you check that for me           12:07 PM, 05th May                     samerin alkheir                    Sure if I got it I hope so I will let you know           12:07 PM, 05th May                   Juhi                   Sure we will work on it on priority           12:09 PM, 05th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:09 PM, 05th May                     samerin alkheir                    Hallo           12:09 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2518103